Skip to main content
POST
cURL

Path Parameters

connector_id
string
required

Body

application/json

Authenticated request.

request
object
required

The main request payload.

include_raw_data
boolean

Whether to include raw data in the response.

page
object

Pagination information for the request.

settings
object

Connector-specific settings for the request.

These are settings that are shared across all capabilities.

Usually contain additional required configuration options not specified by the capability schema.

auth
object

The authentication credentials for the request.

credentials
object[]

Response

200 - application/json

The request has succeeded.

Response containing updated accounts information with delta synchronization support.

This response model wraps the UpdatedAccounts data and provides standard response metadata including success status and any error information.

response
object
required

Response model containing updated accounts with delta synchronization support.

This model extends the Delta model to include cursor information for efficient incremental synchronization.

raw_data
any
page
object

Pagination parameters for requests and responses.